<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');


if ( ! function_exists('is_logged_in'))
{
	function is_logged_in() {
	
		$is_logged_in = false;
		
		$CI =& get_instance();
	
		if (array_key_exists('is_logged_in_impa', $CI->session->userdata)) {
			$is_logged_in = $array = $CI->session->userdata('is_logged_in_impa');
		}
	
		return $is_logged_in;
	}
	
}




	
	
